module Debate.Cuckery.CuckList.DianaRodgers exposing (..)

import Debate.Cuckery.Types exposing (..)


cuckDianaRodgers : Cuck
cuckDianaRodgers =
    let
        name : String
        name =
            "Diana Rodgers"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/sustainabledish"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1365857401786814465?s=20"
          , dodgeDescription = InTooDeep
          , dodgeProposition = "Saturated fat doesn't increase the risk of coronary heart disease."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSaturatedFatReason
          }
        ]
    }
