module Debate.Cuckery.CuckList.GeorgeMartin exposing (..)

import Debate.Cuckery.Types exposing (..)


cuckGeorgeMartin : Cuck
cuckGeorgeMartin =
    let
        name : String
        name =
            "George Martin"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/CarnismDebunked"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1815098730141651021"
          , dodgeDescription = RanAway
          , dodgeProposition = "Nick has killed more animals in his life than a mature bear."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propEmpiricalClaim
          }
        ]
    }
