module Debate.Gibberish.Domains.Ontology exposing (..)

import Debate.Gibberish.Types exposing (..)


ontologyGibberish : Gibberish
ontologyGibberish =
    let
        name =
            "Ontology"
    in
    { gibberishTitle = name
    , gibberishImage = formatName name
    , gibberishTerms =
        [ { term = "Libertarian Free Will"
          , strength = 0
          , explanation = SpecificExplanation "If libertarian free will is meant to refer to the ability to make decisions outside the constraints of determinism, then it would seem like this concept of free will purports to break causality by assuming decisions can be made without antecedent conditions. This just sounds like gibberish to me."
          }
        , { term = "Moral Particles"
          , strength = 0
          , explanation = SpecificExplanation "This just sounds like a hallucination, honestly."
          }
        ]
    }
