module Services.Offerings.ElmBuilds exposing (..)

import Element as E exposing (..)
import Services.Types exposing (..)


servicesElmBuilds : Service
servicesElmBuilds =
    let
        name : String
        name =
            "Custom Elm Sites"
    in
    { serviceImage = formatName name
    , serviceLink = ""
    , serviceName = name
    , serviceRate = "$20/hr"
    , serviceDescription =
        [ { point = "Receive a custom website frontend written in Elm." }
        , { point = "Tailored solutions based on user needs." }
        , { point = "Help with integration and server integration." }
        , { point = "Receive unlimited revisions before finalization." }
        ]
    }
