module Debate.Cuckery.CuckList.AnthonyGustin exposing (..)

import Debate.Cuckery.Types exposing (..)


cuckAnthonyGustin : Cuck
cuckAnthonyGustin =
    let
        name : String
        name =
            "Anthony Gustin"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/dranthonygustin"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1482502242632552449?s=20"
          , dodgeDescription = GhostedMe
          , dodgeProposition = commonProps.propSeedOils
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        ]
    }
