module Debate.Cuckery.CuckList.ZsofiaClemens exposing (..)

import Debate.Cuckery.Types exposing (..)


cuckZsofiaClemens : Cuck
cuckZsofiaClemens =
    let
        name : String
        name =
            "Zsófia Clemens"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/ClemensZsofia"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1528377198180290561?s=20"
          , dodgeDescription = OutrightNo
          , dodgeProposition = "Well-planned, plant-based diets are healthy."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propPlantBasedDiets
          }
        ]
    }
