module Debate.Gibberish.Types exposing (..)

import Debate.Cuckery.Types exposing (DodgeFallacies(..))



-- GIBBERISH


type alias Gibberish =
    { gibberishTitle : String
    , gibberishImage : String
    , gibberishTerms : List Terms
    }


type alias Terms =
    { term : String
    , strength : Int
    , explanation : Explanation
    }


type Explanation
    = NoClue
    | SpecificExplanation String


formatName : String -> String
formatName name =
    name
        |> String.toLower
        |> String.replace " " ""
